/gnu/store/hp124rn6hjrp3d4mf8xids5m617l8ry8-module-import-compiled.drv

Derive(
[
Outputs
],[
Inputs
],[
Sources
],
System
"i686-linux",
Builder
[
Arguments
],[
Environment variables
("GUILE_WARN_DEPRECATED","no")
("extensions","")
("module count","5")
("modules","/gnu/store/apl1bixyans57mlirzv71f35phb79baf-module-import")
("optimization level","1")
("out","/gnu/store/r1926wzzdhvhf3nbrxvpsffwz861qcp7-module-import-compiled")
("preferLocalBuild","1")
]
)